
    .ctnr{
        background-color: #f7f7f7; padding: 20px; padding-top: 60px; height: 100%; width: 100%;
    }
    
    .ttl{
        font-size: 20px;
        font-weight: bold;
        color: #56688a;
    }
    
    .sctnr{
        background-color: #ffffff;
        border-style: solid;
        border-color: #e6e9ed;
        border-width: 1px;
        padding: 20px;
        width: 100%;
    }
    
    .btn-add{
        background-color: #f1f5f9;
        color: #56688a;
        width: 100px;
    }
    
    .btn-add:hover {
        background-color: #56688a;
        color: #ffffff;
    }
    
    .btn-edit{
        background-color: #f1f5f9;
        color: #56688a;
        width: 100px;
    }
    
    .btn-edit:hover {
        background-color: #1caf9a;
        color: #ffffff;
    }
    
    .btn-deactivate{
        background-color: #f1f5f9;
        color: #56688a;
        width: 100px;
    }
    
    .btn-deactivate:hover {
        background-color: #e04b4a;
        color: #ffffff;
    }
    
    .btn-activate{
        background-color: #f1f5f9;
        color: #56688a;
        width: 100px;
    }
    
    .btn-activate:hover {
        background-color: #1caf9a;
        color: #ffffff;
    }
    
    #table_id_filter{
        border-radius:0px;
        background-color: #ffffff; 
    }
    
    .space{
        height:20px;
    }
    
    .sctnr{
        background-color: #ffffff;
        border-style: solid;
        border-color: #e6e9ed;
        border-width: 1px;
        padding: 20px;
        width: 100%;
    }
    
    .img-ctnr{
        border-style: solid;
        border-color: #e6e9ed;
        border-width: 1px;
        height: 150px;
        padding:5px;
        text-align: center;
    }
    
    #imgProfile{
        max-height: 140px;
        max-width: 100%;
    }
    
    #imgSignature{
        max-height: 140px;
        max-width: 100%;
    }

    .sttl{
        font-size: 16px;
        font-weight: bold;
        color: #56688a;
        padding-left: 5px;
    }

    .undrln{
        margin: 0px; margin-bottom: 20px; border-width: 2px; border-bottom-color: #f7f7f7;
    }
    
    .btn-save{
        background-color: #56688a;
        color: #ffffff;
    }
    
    .btn-save:hover {
        background-color: #000000;
        color: #ffffff;
    }
    
    .btn-exit{
        color: #56688a;
    }
    
    .btn-exit:hover {
        color: #e04b4a;
    }
    
    .ctrl-ctm {
        border-radius:0px;
        background-color: #ffffff;
    }
    
    .profile-img{
        max-height: 100%;
        max-width: 100%;
        padding: 5px;
        border-style: solid;
        border-color: #e6e9ed;
        border-width: 1px;
    }
    
    .signature-img{
        max-height: 100%;
        max-width: 100%;
        padding: 5px;
        padding-left: 25px;
        padding-right: 25px;
        border-style: solid;
        border-color: #e6e9ed;
        border-width: 1px;
    }
    
    .header-name {
        text-transform: uppercase;
        font-size: 18px;
        font-weight: bold;
        color: #56688a;
    }
    
    .dtl{
        font-size: 13px;
    }
    
    .dtls{
        width: 200px;
        height: 30px;
    }